Subject: Weed state statues and reporters from Law Library
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 16 May 2001 07:26:00 -0700 (PDT)

Dear General Counsels:

For Your Attention

With the launch of our legal portal - Enron Legal Edge 
http://legaledge.corp.enon.com, all our legal people now can easily access 
corporate records, research tools, core legal publications and many other 
business tools needed to perform our work from the portal anytime anywhere 
around the world.  I would like to take this opportunity to discontinue paper 
susbscriptions of many titles that are now available on the internet and on 
Lexis and Westlaw services.  I'll weed the following titles and make office 
space for Corporate Secretary's staff.  If you are interested in keeping any 
of the books in your office, let me know by Friday, 5/18.  I will have the 
books boxed and shipped to you. Your office then will be reponsible for 
renewal and update with your budget.  Any books not claimed by Friday will be 
donated to the public library or discarded.    

Discontinued Titles -  

US Code Congressional and Administrative News
CCH Labor Cases
CCH Trade Cases
CCH Trade Regulations and Reporter
West's Federal Practice Digest 2d
West's Federal Practice Digest 3rd
West's ALR

Statues, reporter, rules from the following states:
California 
Florida
Iowa
Kansas
Louisiana
Minnesota
Mississippi
Missouri
Nebraska
N. Dakota
New Mexico
Oklahoma
S. Dakota
Wisconsin
North Western Reporter
North Western Digest
Pacific Reporter

Thanks,
Sylvia Hu
Corporate and Law Information Services
x36775